body {
	font-family:Arial;
	font-size:small;
}

h1{
	color:#005A46;
	font-size:x-large;
}

a{
	color:#418F7C;
}

td, th {
	border-spacing: 0;
	padding: 0;
}

.a_none{
	text-decoration:none;
}

#page {
	float: left;
}

#page:after {
  content: "";
  display: table;
  clear: both;
}

#plan{
	width: 70vw;
	float: right;
	padding-right: 40px;
	min-width: 480px;
}

.plan_day{
	width:100%;
	border: 1px solid #FF9900;
	border-left:15px solid #FF9900;
	padding:5px;
	clear: both;
	margin: 0 0 30px 0;
}

.day_top{
	width:100%;
	background-color:#DAEAC2;
	text-align:center;
	color:#005A46;
	font-weight:bold;
}
.day_top a, .day_top_gray a {
	text-decoration: none;
}


.day_top_gray{
	width:100%;
	background-color:#DDDDDD;
	text-align:center;
	color:#111111;
	font-weight:bold;
}

.day_name{
	font-size:x-large;
}

.day_date{
	font-size:small;
}

#link_list{
	float: right;
	width:190px;
	padding:5px;
	border: 1px solid #FF9900;
}

#link_list .block a.a_none{
	color:white;
}

.link_list_item{
	padding:5px;
	border-bottom:1px solid #C0DAC0;
}

.last_link_list_item{
	padding:5px;
}

.block{
	background-color:#418F7C;
	color:white;
	font-weight:bold;
	padding:5px;
}

.navlist {
	width: 100%;
	float: left;
	margin: 0 0 1em 0;
	padding: 0;
}
.navlist ul {
	list-style: none;
	margin: 0 auto;
	padding: 0;
	width: 100%;
}
.navlist li {
	width: 33%;
	float: left; }
.navlist li a {
	padding: 8px 15px;
	text-decoration: none;
	font-weight: bold;
}
.navlist li:last-child {
	text-align: right;
}
.navlist li {
	text-align: center;
}

.navlist li:first-child {
	text-align: left;
}

.meal ul {
	list-style-type: none;
	overflow: hidden;
	width:100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.meal ul li {
    width: 460px;
    vertical-align: top;
    display: inline-block;
}

.meal {
	min-height: 100px;
}

.category {
	font-size:1.5em;
	font-weight: bold;
}
.meal {
	font-size:1.1em;
}

@media only screen and (max-width: 860px)
{
	#link_list {
		width: 90vw;
		float: none;
	}
	#plan {
		width: 90vw;
		float: none;
	}
	#link_list tr:nth-last-child(-n+5){
		display: none;
	}
}
